Subject: [Tzdist] status

From: Eliot Lear <[email-masked]>
Date: Thu, 30 Apr 2015 10:58:26 +0200

Dear Colleagues,

Just a little update.  Daniel has completed the shepherd write-up for
draft-ietf-tzdist-service, and we have forwarded that to Barry for AD
review.  We can probably expect some suggestions for change in due
course.  Thanks to Cyrus and Mike and to all of you for your
participation in was a healthy discussion to improve the draft.

We now turn our efforts back to draft-ietf-tzdist-caldav-ref.  I've
asked Cyrus to update this draft to ensure he has addressed all issues. 
We will be promptly be starting WGLC on that document.  Please look for
the draft update.  That will be your opportunity to raise issues or
concerns that you might have.

Eliot